From 29b2f394bebbd86cfe6058c254039da82c6ba726 Mon Sep 17 00:00:00 2001
From: Zaorang Yang <zaorangy@gmail.com>
Date: Fri, 6 May 2022 20:30:00 +0800
Subject: [PATCH] Fix typo in comment

---
 src/backend/utils/init/postinit.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/utils/init/postinit.c b/src/backend/utils/init/postinit.c
index 38e5b54a15..6c3df49bd6 100644
--- a/src/backend/utils/init/postinit.c
+++ b/src/backend/utils/init/postinit.c
@@ -552,11 +552,11 @@ InitializeMaxBackends(void)
 {
 	Assert(MaxBackends == 0);
 
-	/* the extra unit accounts for the autovacuum launcher */
+	/* The extra unit accounts for the autovacuum launcher */
 	MaxBackends = MaxConnections + autovacuum_max_workers + 1 +
 		max_worker_processes + max_wal_senders;
 
-	/* internal error because the values were all checked previously */
+	/* Internal error because the values were all checked previously */
 	if (MaxBackends > MAX_BACKENDS)
 		elog(ERROR, "too many backends configured");
 }
-- 
2.25.1

